Bugzilla will be upgraded to version 5.0. The upgrade date is tentatively scheduled for 2 December 2018, pending final testing and feedback.
Bug 586958 - KVM: e1000 win driver causes KVM process stuck at 100 percent CPU during Windows2008x64 "Sys prep" installation.
KVM: e1000 win driver causes KVM process stuck at 100 percent CPU during Wind...
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: kvm (Show other bugs)
5.4
All Linux
high Severity high
: rc
: ---
Assigned To: Virtualization Maintenance
Virtualization Bugs
: ZStream
Depends On: 576487
Blocks:
  Show dependency treegraph
 
Reported: 2010-04-28 11:02 EDT by RHEL Product and Program Management
Modified: 2013-01-09 17:30 EST (History)
9 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-04-28 11:13:38 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description RHEL Product and Program Management 2010-04-28 11:02:13 EDT
This bug has been copied from bug #576487 and has been proposed
to be backported to 5.5 z-stream (EUS).
Comment 3 Gleb Natapov 2010-04-28 11:13:38 EDT
e1000 is unsupported with windows guests.

Note You need to log in before you can comment on or make changes to this bug.